

@font-face {
  font-family: 'CerebriSans';
  src: url("../Fonts/CerebriSans-Book.ttf") format("opentype");

}

@font-face {
  font-family: 'Butler';
  src: url("../Fonts/Butler_Regular.otf") format("opentype");
}

@font-face {
    font-family: 'Butler'
    font-weight: 700;
    src: url("../Fonts/Butler_Bold.otf") format("opentype");
}

body{

  font-family: 'CerebriSans' !important;
}

 .img { 
  background: url(../images/banner-desktop.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
  }

  .banner-heading{
    color:#fff;
    margin-top:3%;
    font-family: 'Butler-Bold';
    font-size: 54px;
    text-transform: uppercase;
  }
  .header-btn{
    margin-top: 30px;
    margin-bottom: 120px;
    text-transform: uppercase;
  }
  .banner-small-heading
  {
    color:#fff;
    margin-top:15%;
    font-family: 'CerebriSans';
    font-size: 20px;
  }
  hr.design {
  border-top: 2px solid ;
  width:5%;
   color:#c29752;
   margin-top:2%;
   
}
.col-md-6{
  margin-bottom: 110px;
}
.link .fa{
  position: absolute;
    margin-left: 80px!important;
}
.link,.link:hover{
  height: 35px;
  background: #c29752;
  color: #fff;
  margin-bottom: 250px;
  font-family: 'CerebriSans-Light';
  margin-top: 40px;
  font-size: 14px;
  padding: 12px 120px 12px 18px;
 
}

.middle-content-row
{
  margin-top:100px;
}

.middle-content-row1
{
  margin-top:50px;
}
.content-image1
{
  width: 100%;
 
}

.content-image2
{
  width: 600px;
  
}
.text-block-heading
{

  margin-top:5%;
  margin-left:0;
  
  font-family: 'Butler';
  font-size: 46px;
}

.text-block-content
{
  margin-top:5%;
  margin-left:0;
  padding-left:15px;
  font-family: 'CerebriSans';
  font-size: 15px;
}


.text-block {
  position: absolute;
  bottom: 20px;
  right: 550px;
  background-color:#fff;
  color: #000;
  padding-left: 20px;
  padding-right: 20px;
  height:350px;
  width:570px;
}

.text-block2 {
  position: absolute;
  bottom: 20px;
  left: 480px;
  background-color:#fff;
  color: #000;
  height:350px;
  width:570px;
  
}

.text-block2-heading
{
margin-top:0;
  font-family: 'Butler';
  font-size: 28px;
}

.text-block2-content
{
  margin-left:5%;
  font-family: 'CerebriSans';
  font-size: 15px;
  line-height:16px;
  display:inline-block;
  vertical-align:middle;
  text-align:left;
}

.text-block2-timing
{
  margin-top:10%;

}

.text-block2-img
{
  width: 30px;
  height: auto;
}

.text-block2-address
{
  margin-top:5%;

}

.text-block2-link{

  width: 270px;
  height: 35px;
  padding: 10px 10px 30px 10px;
  background: #c29752;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'CerebriSans';
  margin-top: 5%;
  font-size: 15px;
  margin-left: 40px;
  text-transform: uppercase;
}



.shadow-block1{
  box-shadow: 0px 0px 10px #777;
  z-index: 999;
  position: relative;
  background: #fff;
  height: 380px;
  margin-top: 70px;
}
.shadow-block2{
  
  box-shadow: 0px 0px 10px #777;
  z-index: 999;
  position: relative;
  background: #fff;
  margin-top: 60px;
  height: 300px;
  border-radius:10px;
  padding:5%;
  position:absolute;
  top:0;
  right:0;
}
.shadow-logo{
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 7px 6px -6px #777;
			
}
ul{
	list-style:none;
	}
ul li::before {
  content: "\2022";
  color: #c29752;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.main-footer
{
  background-color:#000;
  margin-top: -40px;
}

h2.footer-heading
{
  font-family: 'auto';
  
  
}

.footer-link{
  width: 40%;
  padding-top:7px;
  height: 35px;
  background: #a1cc57;
  color:#fff;
  font-family: 'CerebriSans';
}

.footer-block {
  background-color:#fff;
  height:250px;
  width:400px;
  margin-bottom:50px;
  margin-top:20px;
}

.footer-block-inner
{
	background-color:#efefef;
	width:auto;
	height:60px;
	padding-top:10px;
  padding-bottom:10px;
  font-family: 'Butler';
  font-size: 24px;
  }
  
  .footer-block-inner1
{
	background-color:#efefef;
	width:auto;
	height:60px;
	padding-top:10px;
  padding-bottom:10px;
  font-family: 'Butler';
  font-size: 15px;
  }

  .footer-block-middl
  {
    color:#c29752;
    font-family: 'CerebriSans';
    font-weight: bold;
    font-size: 38px; 
  }

  p.footer-block-middl
  {
    font-family: 'CerebriSans';
  }
.footer-block-middle
{
	width:auto;
	height:150px;
	padding-top:30px;
	}

#logo-img
{
    margin-top: 20px;
    padding-bottom: 20px;
    height: 100px;
  }
  
  a {
    text-decoration: none !important;
  }
#first-blog{
outline: none;
}

.card-title
{
  text-transform: uppercase;
  color: #c29752;
  font-size: 20px;
  padding-top: 20px;
}

.card-text
{
  font-size: 15px;
  padding-top: 30px;
}

.time-image-container
{
  font-size: 20px;
        margin-top: 30px;
        margin-bottom: 30px;
}
.time-image{
  height: auto;
  width: 40px;
  margin-left: -48px;
}

.time-text-1{

  margin-left: 22px;

}

.time-text-2{
  margin-left: -50px;
}

.place-image{

  height: auto;
WIDTH: 40px;
margin-left: 38px;

}

.place-text
{
  margin-left: 28px;
              font-size: 20px;
}

.price-tag
{
  font-size: 45px;
  color: #c29752;
}


.carousel {
	margin: 10px auto;
  padding: 0 70px;
  outline: none;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
  width: 50%;
    height: 40%;
    margin: 0 auto;
    padding: 5px;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
    color: #000;
    
    width: auto;
    margin: 0 0 1em 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 100px;
}
.carousel .overview {	
  color: #c29752;
  margin-top: 20px;
}
.carousel .overview b {
	text-transform: uppercase;
  color: #c29752;
  margin-top: 20px;
  font-size: 25px;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 28px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
    background-color: #c29752;
    width: 70%;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}



.col-center {
	margin: 0 auto;
	float: none !important;
}

.col-center h3{

  font-size: 18px;
}




.yellow-btn{
  font-size:18px;
  background-color:#c29752;
  padding:15px 40px;
  line-height:38px;
  color:white;
  text-transform:uppercase;
}

.yellow-btn:hover{
  color:white;
}

.price-container{
  width:100%;
  text-align:center;
  background:  url('../images/footer.jpg');
  background-size:cover;
  background-position:bottom;
  padding-top:50px;
  padding-bottom:100px;
}

.price-container p{
  margin-top:40px;
  font-size:24px;
  margin-bottom:40px;
  color:white;
}

.white-price-box{
  padding:10px;
  text-align:center;
  display:inline-block;
  margin-right:5px;
  border-radius:5px;
  background-color:white;
  width:260px;
  padding:20px;
}

.white-price-box:nth-last-child{
  margin-right:0;
}

.white-price-box h3{
  font-size:24px;
  margin-bottom:0px;
    margin-top:0px;
}

.white-price-box h2{
  font-size:38px;
  color:#bd9252;
  margin-top:5px;
  font-weight:700;
}

.white-price-box p{
  font-size:14px;
  margin-top:5px;
  margin-bottom:0px;
  color:black;
}


.image-block-2{
  position:relative;
  margin-bottom:50px;
}